## haskell-uri-bytestring 0.2.3.3

=== debian/changelog ===
haskell-uri-bytestring (0.2.3.3-1build4) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Nov 2017 06:37:50 +0000

haskell-uri-bytestring (0.2.3.3-1build3) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Jul 2017 20:53:17 +0200

haskell-uri-bytestring (0.2.3.3-1build2) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 15 Jul 2017 19:39:14 +0200

haskell-uri-bytestring (0.2.3.3-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 11 Jul 2017 16:10:02 +0200

haskell-uri-bytestring (0.2.3.3-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Thu, 06 Jul 2017 19:25:32 -0400
