## haskell-uri-bytestring 0.3.1.1

=== debian/changelog ===
haskell-uri-bytestring (0.3.1.1-2) unstable; urgency=medium

  * Patch out use of fail.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 23:13:57 -0400

haskell-uri-bytestring (0.3.1.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 17:23:06 -0400
