=== debian/control ===
--- 
+++ 
@@ -1,22 +1,20 @@
 Source: haskell-uri-bytestring
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
  ghc,
  ghc-prof,
- libghc-attoparsec-dev (>= 0.12),
+ libghc-attoparsec-dev (>= 0.13.1.0),
  libghc-attoparsec-dev (<< 0.14),
  libghc-attoparsec-prof (>= 0.12),
  libghc-attoparsec-prof (<< 0.14),
  libghc-blaze-builder-dev (>= 0.3.0.0),
  libghc-blaze-builder-dev (<< 0.5),
- libghc-blaze-builder-prof (>= 0.3.0.0),
- libghc-blaze-builder-prof (<< 0.5),
+ libghc-blaze-builder-prof,
  libghc-th-lift-instances-dev (>= 0.1.8),
  libghc-th-lift-instances-dev (<< 0.2),
  libghc-th-lift-instances-prof (>= 0.1.8),
@@ -36,7 +34,7 @@
  libghc-attoparsec-doc,
  libghc-blaze-builder-doc,
  libghc-th-lift-instances-doc,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.4
 Homepage: https://github.com/Soostone/uri-bytestring
 X-Description: Haskell URI parsing as ByteStrings
  uri-bytestring aims to be an RFC3986 compliant URI parser that uses efficient ByteStrings for parsing and representing the URI data.
