## haskell-uri-bytestring 0.3.2.0

=== debian/changelog ===
haskell-uri-bytestring (0.3.2.0-2) unstable; urgency=medium

  * Sourceful upload for ghc-8.4.3 (haddock-interface-33)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:24:14 +0300

haskell-uri-bytestring (0.3.2.0-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 03 Jul 2018 22:28:56 -0400
