## haskell-uri-bytestring 0.3.2.1

=== debian/changelog ===
haskell-uri-bytestring (0.3.2.1-2) unstable; urgency=medium

  * Fix testsuite.

 -- Clint Adams <clint@debian.org>  Thu, 29 Aug 2019 17:40:16 -0400

haskell-uri-bytestring (0.3.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 20:36:22 -0400
