## haskell-uri-bytestring 0.3.2.2

=== debian/changelog ===
haskell-uri-bytestring (0.3.2.2-1build3) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:53:37 +0000

haskell-uri-bytestring (0.3.2.2-1build2) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 23 Aug 2020 22:52:34 +0200

haskell-uri-bytestring (0.3.2.2-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jul 2020 16:23:18 +0200

haskell-uri-bytestring (0.3.2.2-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 01 Jun 2020 22:26:59 -0400
