=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-uri-bytestring
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -10,32 +11,32 @@
  ghc,
  ghc-prof,
  libghc-attoparsec-dev (>= 0.13.1.0),
- libghc-attoparsec-dev (<< 0.14),
- libghc-attoparsec-prof (>= 0.12),
- libghc-attoparsec-prof (<< 0.14),
+ libghc-attoparsec-prof,
  libghc-blaze-builder-dev (>= 0.3.0.0),
- libghc-blaze-builder-dev (<< 0.5),
  libghc-blaze-builder-prof,
  libghc-th-lift-instances-dev (>= 0.1.8),
- libghc-th-lift-instances-dev (<< 0.2),
- libghc-th-lift-instances-prof (>= 0.1.8),
- libghc-th-lift-instances-prof (<< 0.2),
+ libghc-th-lift-instances-prof,
  libghc-hunit-dev,
- libghc-quickcheck2-dev,
+ libghc-hunit-prof,
  libghc-attoparsec-dev,
  libghc-base-compat-dev (>= 0.7.0),
  libghc-blaze-builder-dev,
- libghc-generics-sop-dev (>= 0.2),
- libghc-quickcheck-instances-dev,
+ libghc-hedgehog-dev,
+ libghc-hedgehog-prof,
+ libghc-safe-dev,
+ libghc-safe-prof,
  libghc-semigroups-dev,
  libghc-tasty-dev,
+ libghc-tasty-prof,
+ libghc-tasty-hedgehog-dev,
+ libghc-tasty-hedgehog-prof,
  libghc-tasty-hunit-dev,
- libghc-tasty-quickcheck-dev,
+ libghc-tasty-hunit-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-attoparsec-doc,
  libghc-blaze-builder-doc,
  libghc-th-lift-instances-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: https://github.com/Soostone/uri-bytestring
 X-Description: Haskell URI parsing as ByteStrings
  uri-bytestring aims to be an RFC3986 compliant URI parser that uses efficient ByteStrings for parsing and representing the URI data.
