=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-uri-bytestring
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -8,7 +7,7 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
  libghc-attoparsec-dev (>= 0.13.1.0),
  libghc-attoparsec-prof,
@@ -25,7 +24,6 @@
  libghc-hedgehog-prof,
  libghc-safe-dev,
  libghc-safe-prof,
- libghc-semigroups-dev,
  libghc-tasty-dev,
  libghc-tasty-prof,
  libghc-tasty-hedgehog-dev,
@@ -36,8 +34,10 @@
  libghc-attoparsec-doc,
  libghc-blaze-builder-doc,
  libghc-th-lift-instances-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/Soostone/uri-bytestring
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-uri-bytestring
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-uri-bytestring]
 X-Description: Haskell URI parsing as ByteStrings
  uri-bytestring aims to be an RFC3986 compliant URI parser that uses efficient ByteStrings for parsing and representing the URI data.
