## haskell-uri-bytestring 0.4.0.1

=== debian/changelog ===
haskell-uri-bytestring (0.4.0.1-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 14 Jan 2026 15:52:22 -0500

haskell-uri-bytestring (0.3.3.1-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 06 Oct 2024 11:08:20 +0300
