=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
- cdbs,
+ dh-sequence-haskell,
  ghc (>= 9.4),
  ghc-prof,
  libghc-attoparsec-dev (>= 0.13.1.0),
@@ -34,7 +34,7 @@
  libghc-attoparsec-doc,
  libghc-blaze-builder-doc,
  libghc-th-lift-instances-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/Soostone/uri-bytestring
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-uri-bytestring
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-uri-bytestring]
